<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
    <title>マイページ</title>
</head>

<body class="img10">
    <div class="container">
        <h1 class="White">マイページ</h1>

        <nav id="navbar-example2" class="navbar navbar-light bg-light">
            <a class="navbar-brand" href="#"></a>
            <ul class="nav nav-pills">

                <li class="nav-item">
                    <div class="container">


                        <div class="col-sm-12">

                            <div style="text-align: right">
                                <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal" data-whatever="@getbootstrap">メールを送る</button>

                                <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-header">
                                                <h5 class="modal-title" id="exampleModalLabel">メールを送る</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <form>
                                                    <div class="form-group">
                                                        <label for="recipient-name" class="col-form-label">Recipient:</label>
                                                        <input type="text" class="form-control" id="recipient-name">
                                                    </div>
                                                    <div class="form-group">
                                                        <label for="message-text" class="col-form-label">Message:</label>
                                                        <textarea class="form-control" id="message-text"></textarea>
                                                    </div>
                                                </form>
                                            </div>
                                            <div class="modal-footer">
                                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                                <button type="button" class="btn btn-primary">Send message</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                <li>

                <li class="nav-item">
                    <a class="nav-link" href="login.html">新規登録</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link" href="Mail.html">メールボックス</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Myarticlelist.html">MY記事</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="myItemList.html">商品</a>
                </li>
                        <li class="nav-item">
                    <a class="nav-link" href="myplofileUPdate.html">マイプロフィール更新</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">購入履歴</a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="BuyDitailHistory.html">1ヶ月以内</a>
                        <a class="dropdown-item" href="BuyDitailHistory.html">1年以内</a>
                        <div role="separator" class="dropdown-divider"></div>
                        <a class="dropdown-item" href="BuyDitailHistory.html">すべて</a>
                    </div>
                </li>
            </ul>
        </nav>
        <div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="img/アイアンメイデン.jpg" class="d-block w-100 a-sha" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="img/opethicv.jpg" class="d-block w-100 a-sha" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="img/Nightwish-2-720x484.jpg" class="d-block w-100 a-sha" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="img/main.jpg" class="d-block w-100 a-sha" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="img/003.jpg" class="d-block w-100 a-sha" alt="...">
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
   
    <div class="container">
        <div data-spy="scroll" data-target="#navbar-example2" data-offset="0">

            <nav class="navbar navbar-light bg-light">
                <a class="navbar-brand">記事を探す</a>
                <form class="form-inline">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                       <a href = "SercharticleReview.html">記事を探す</a>
                </form>
            </nav>

            <nav class="navbar navbar-light bg-light">
                <a class="navbar-brand">友達を探す</a>
                <form class="form-inline">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                      <a href = "SerchRegisteredperson.html">友達を探す</a>
                </form>
            </nav>
         
          

            <div class="row">
                <div class="col-3">
                    <div class="nav flex-column nav-pills h3" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                        <a class="nav-link active" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab" aria-controls="v-pills-home" aria-selected="true">プロフィール</a>
                        <a class="nav-link" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-profile" role="tab" aria-controls="v-pills-profile" aria-selected="false">好きなジャンル</a>
                        <a class="nav-link" id="v-pills-messages-tab" data-toggle="pill" href="#v-pills-messages" role="tab" aria-controls="v-pills-messages" aria-selected="false">好きなアーティスト</a>
                        <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">音楽</a>

                    </div>
                </div>
                <div class="col-9">
                    <div class="tab-content White" id="v-pills-tabContent">
                        <div class="tab-pane fade show active White" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">1975年にロンドンで結成、80年代初頭に起こったニュー・ウェイヴ・オブ・ブリティッシュ・ヘヴィ・メタル・ムーヴメント（NWOBHM）を牽引し、80年代後半から90年代のメタル・ブームの立役者としてシーンに多大なる影響を与え、新世紀に入ってからもヘヴィ・メタル最大のアイコンとしてシーンに君臨し続ける、最も成功したメタル・バンドがこのアイアン・メイデンだ。

                            1980年に発表したデビュー作『鋼鉄の処女』を発表して以降、15枚のスタジオ作品と11枚のライヴ作品、その他ベスト・アルバムやボックス・セットなどを発表し、累計アルバム・セールスは9,000万枚を超え、ケラング!アワーズやメタル・ハマー・アワーズといったメタル系の賞はもちろんのこと、グラミー賞やブリット・アワードといったジェネラルな音楽賞も合わせおびただしい数の賞を受賞している。

                            オリジナル・ヴォーカリストであったポール・ディアノが『鋼鉄の処女』（80年）『キラーズ』（81年）の2枚のアルバムを発表した後に脱退、その後ブルース・ディッキンソンをヴォーカルに迎え、82年に3rd『魔力の刻印』を発表、この作品は全英1位に輝き、その後の快進撃に続いていく。83年には『頭脳改革』、84年に『パワースレイヴ』、86年に『サムホエア・イン・タイム』、88年に『第七の予言』とコンスタントの作品を発表、名実ともに「ヘヴィ・メタル」の最強バンドとしての地位を築き上げる。その後も90年に『ノー・プレイヤー・フォー・ザ・ダイイング』、92年に『フィア・オブ・ザ・ダーク』を発表、その人気と実力を揺るぎないものとするが、ここでブルース・ディッキンソンがバンドを脱退、シーンに大きな衝撃を与えた。</div>
                        <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">ten;;;;;;;;;;;;;</div>
                        <div class="tab-pane fade" id="v-pills-messages" role="tabpanel" aria-labelledby="v-pills-messages-tab"></div>
                        <div class="tab-pane fade" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">音源聴いてください！バンドメンバー募集してます</div>
                    </div>
                </div>
            </div>
        </div>

            <p><a href="logout.html" class="red">ログアウト</a></p>


      
    </div>
    </div>
        
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body></html>
